# -*- coding: utf-8 -*-

from django.conf.urls import url

from . import views


urlpatterns = [
    url(
        r'^item/(?P<language_code>[a-x]{2})/$',
        views.ItemList.as_view(),
        name='item_list'
    ),
    url(
        r'^last-item/(?P<language_code>[a-x]{2})/$',
        views.LastItemList.as_view(),
        name='last_item_list'
    ),
    url(
        r'^item/(?P<language_code>[a-x]{2})/(?P<slug>[\w-]+)/$',
        views.ItemRetrieve.as_view(),
        name='item_retrieve',
    ),

]
