# -*- coding: utf-8 -*-

from rest_framework import serializers

from .. import models


class CategorySerializer(serializers.ModelSerializer):
    class Meta:
        model = models.Category
        fields = '__all__'


class CategorySerializerCreate(serializers.ModelSerializer):
    class Meta:
        model = models.Category
        exclude = ('date_create', 'date_last_modify', 'creator', 'last_modifier')


class CategorySerializerUpdate(serializers.ModelSerializer):
    class Meta:
        model = models.Category
        exclude = ('date_create', 'date_last_modify', 'creator', 'last_modifier')


class ItemSerializer(serializers.ModelSerializer):
    class Meta:
        model = models.Item
        fields = '__all__'


class ItemSerializerCreate(serializers.ModelSerializer):
    class Meta:
        model = models.Item
        exclude = ('date_create', 'date_last_modify', 'creator', 'last_modifier')


class ItemSerializerUpdate(serializers.ModelSerializer):
    class Meta:
        model = models.Item
        exclude = ('date_create', 'date_last_modify', 'creator', 'last_modifier')
