# -*- coding: utf-8 -*-

from django.conf.urls import url

from . import views


urlpatterns = [
    url(
        r'^category/$',
        views.CategoryList.as_view(),
        name='category_list'
    ),
    url(
        r'^category/(?P<pk>\d+)/retrieve/$',
        views.CategoryRetrieve.as_view(),
        name='category_retrieve'
    ),
    url(
        r'^category/create/$',
        views.CategoryCreate.as_view(),
        name='category_create'
    ),
    url(
        r'^category/(?P<pk>\d+)/update/$',
        views.CategoryUpdate.as_view(),
        name='category_update'
    ),
    url(
        r'^item/$',
        views.ItemList.as_view(),
        name='item_list'
    ),
    url(
        r'^item/(?P<pk>\d+)/retrieve/$',
        views.ItemRetrieve.as_view(),
        name='item_retrieve'
    ),
    url(
        r'^item/create/$',
        views.ItemCreate.as_view(),
        name='item_create'
    ),
    url(
        r'^item/(?P<pk>\d+)/update/$',
        views.ItemUpdate.as_view(),
        name='item_update'
    ),
]
