# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items
from jmb.core.admin.menu import register_menu

app_menu_item = items.MenuItem(
    # GENERAL
    _('showcase'),
    reverse('admin:app_list', kwargs={'app_label': 'showcase'}),
    children=[
        items.MenuItem(_('add showcase'), reverse('admin:showcase_showcase_add', )),
        items.MenuItem(_('showcase list'), reverse('admin:showcase_showcase_changelist', )),
        items.MenuItem(_('add category'), reverse('admin:showcase_category_add', )),
        items.MenuItem(_('category list'), reverse('admin:showcase_category_changelist', )),
    ]
)

register_menu(app_menu_item, 'thux.showcase')
